.info1 {
  padding-top: 36px;
  padding-bottom: 35px;
}

.info1__tab {
  display: none;
}

.info1__tab.active {
  display: block;
}

.info1__title {
  margin-bottom: 38px;
}

.info1__list1 {
  counter-reset: li;
}

.info1__list2-wrap {
  position: relative;
  padding-bottom: 20px;
  border-bottom: 1px solid #e2e4e9;
}

.info1__list2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0 -6px;
}

.info1__col2 {
  display: none;
  width: 20%;
  padding: 0 6px;
}

.info1__col2:nth-child(1),
.info1__col2:nth-child(2),
.info1__col2:nth-child(3),
.info1__col2:nth-child(4),
.info1__col2:nth-child(5) {
  display: block;
}

.info1__list2-btn {
  position: absolute;
  bottom: 32px;
  right: 12px;
  font-weight: 600;
  padding: 9px 16px;
  background-color: #fff;
  border-radius: 12px;
  transition: all 0.3s;
}

.info1-item1 {
  counter-increment: li;
}

.info1-item1 .text {
  margin-bottom: 32px;
}

.info1-item1.active .info1-item1__icon {
  transform: translateY(-50%) rotate(-90deg);
}

.info1-item1:nth-child(1) .info1-item1__text {
  height: initial;
}

.info1-item1__title-wrap {
  position: relative;
  cursor: pointer;
  padding: 24px 0;
  padding-left: 52px;
  padding-right: 35px;
}

.info1-item1__title-number {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #FBE8DF;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: 700;
  color: #fe5000;
}

.info1-item1__title-number::after {
  content: counter(li);
}

.info1-item1__title {
  font-size: 20px;
  font-weight: 600;
}

.info1-item1__icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  right: 9px;
  display: flex;
  transition: transform 0.3s;
}

.info1-item1__icon svg {
  width: 9px;
  height: 17px;
  fill: #000;
}

.info1-item1__text {
  overflow: hidden;
  height: 0;
  transition: height 0.3s;
}

.info1-item1__adress {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  color: #8d95a5;
  font-size: 14px;
  margin-bottom: 32px;
}

.info1-item1__adress-icon {
  line-height: 0;
  width: 16px;
  margin-right: 4px;
  flex-shrink: 0;
  transform: translateY(-2px);
}

.info1-item1__price-wrap {
  margin-bottom: 38px;
}

.info1-item1__price-title {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 12px;
}

.info1-item2__img {
  overflow: hidden;
  position: relative;
  padding-top: 133%;
  border-radius: 24px;
}

.info1-item2__img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.6s;
}

@media (max-width: 1200px) {
  .info1 {
    background-color: #F5F5F5;
  }
}

@media (max-width: 750px) {
  .info1 {
    padding-bottom: 15px;
  }

  .info1__title {
    justify-content: flex-start;
    margin-bottom: 16px;
  }

  .info1__list2-wrap {
    display: flex;
    overflow: auto;
    margin: 0 -15px;
    padding: 0 15px;
    padding-bottom: 16px;
  }

  .info1__list2 {
    margin: 0;
    position: relative;
    gap: 4px;
    flex-wrap: nowrap;
  }

  .info1__col2 {
    width: 147px;
    flex-shrink: 0;
    padding: 0;
  }

  .info1-item1 .text {
    font-size: 12px;
    margin-bottom: 16px;
  }

  .info1-item1__title-wrap {
    padding: 14px 0;
    padding-right: 20px;
    padding-left: 32px;
  }

  .info1-item1__title-number {
    width: 24px;
    height: 24px;
    font-size: 14px;
  }

  .info1-item1__title {
    font-size: 14px;
  }

  .info1-item1__icon {
    right: 3px;
  }

  .info1-item1__icon svg {
    width: 6px;
    height: 11px;
  }

  .info1-item1__text {
    margin: 0 -15px;
    padding: 0 15px;
  }

  .info1-item1__adress {
    font-size: 12px;
    margin-bottom: 16px;
  }

  .info1-item1__price-wrap {
    margin-bottom: 16px;
  }

  .info1-item1__price-title {
    font-size: 14px;
    margin-bottom: 8px;
  }

  .info1-item1__price {
    font-size: 12px;
    line-height: 1.4;
  }
}

@media (hover: hover) {
  .info1__list2-btn:hover {
    color: #fff;
    background-color: #fe5000;
  }

  .info1-item2:hover .info1-item2__img img {
    transform: scale(1.03);
  }
}